algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23632448414961496
dataset: hERG
hparams:
  alpha: 0.923523701264584
  augmentation_std: 0.14619865486102251
  batch_size: 256
  lr: 5.6421082594544574e-08
  no_augmentations: 10
  penalty_weight: 98.05395834914607
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: MACCS
seed: 2
test_calibration_Brier score_0: 0.2366480827331543
test_calibration_Brier score_1: 0.2366480827331543
test_calibration_Brier score_2: 0.23664803802967072
test_calibration_Brier score_final: 0.2366480827331543
test_performance_AUROC_0: 0.4564352035522461
test_performance_AUROC_1: 0.4564352035522461
test_performance_AUROC_2: 0.4564351737499237
test_performance_AUROC_final: 0.4564352035522461
train_val_split: Random
trial_seed: 63401
val_calibration_Brier score_0: 0.23634319007396698
val_calibration_Brier score_1: 0.2362455576658249
val_calibration_Brier score_2: 0.23638470470905304
val_calibration_Brier score_final: 0.23634319007396698
val_performance_AUROC_0: 0.2353535294532776
val_performance_AUROC_1: 0.30000001192092896
val_performance_AUROC_2: 0.42506143450737
val_performance_AUROC_final: 0.2353535294532776
